.title-wrapper-with-link {
  margin: 40px 0;
}

.title-wrapper-with-link .title {
  color: #4D4D4D;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 34px;
  letter-spacing: 0.24px;
  text-transform: capitalize;
}

.title-wrapper-with-link a {
  color: #946A24;
  font-weight: 600;
  text-transform: capitalize;
}
